Alternative Titles
curl --request GET \
--url 'https://api.themoviedb.org/3/movie/{{movie_id}}/alternative_titles' \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/movie/{{movie_id}}/alternative_titles"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/movie/{{movie_id}}/alternative_titles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 200,
"titles": [
{
"iso_3166_1": "US",
"title": "Star Trek 9: Insurrection",
"type": ""
},
{
"iso_3166_1": "IT",
"title": "Star Trek IX - L'insurrezione",
"type": ""
},
{
"iso_3166_1": "PL",
"title": "Star Trek IX: Rebelia",
"type": ""
},
{
"iso_3166_1": "DE",
"title": "Star Trek IX - Der Aufstand",
"type": ""
},
{
"iso_3166_1": "US",
"title": "Star Trek - Insurrection",
"type": ""
},
{
"iso_3166_1": "CZ",
"title": "Star Trek IX: Vzpoura",
"type": ""
},
{
"iso_3166_1": "US",
"title": "Star Trek IX:Insurrection",
"type": "Alternate Roman"
},
{
"iso_3166_1": "ES",
"title": "09 Star Trek IX - Insurreccion",
"type": ""
},
{
"iso_3166_1": "JP",
"title": "スター・トレック9 叛乱",
"type": ""
},
{
"iso_3166_1": "US",
"title": "Star Trek 9",
"type": ""
},
{
"iso_3166_1": "BE",
"title": "Star Trek IX - Insurrection",
"type": ""
},
{
"iso_3166_1": "BR",
"title": "Star Trek 09 Insurreição",
"type": "Colecionador"
},
{
"iso_3166_1": "BR",
"title": "Star Trek 09",
"type": "Colecionador"
},
{
"iso_3166_1": "HK",
"title": "星空反攻",
"type": ""
},
{
"iso_3166_1": "UA",
"title": "Стар Трек 9",
"type": ""
},
{
"iso_3166_1": "DE",
"title": "Star Trek 09 - Der Aufstand",
"type": ""
},
{
"iso_3166_1": "ES",
"title": "09_Star Trek 9. Insurreccion",
"type": ""
},
{
"iso_3166_1": "MX",
"title": "Viaje a las estrellas 9 Insurrección",
"type": ""
},
{
"iso_3166_1": "SK",
"title": "Star Trek IX: Vzbura",
"type": "Older name"
},
{
"iso_3166_1": "HU",
"title": "Star Trek 9. - Űrlázadás",
"type": ""
},
{
"iso_3166_1": "HU",
"title": "Star Trek IX. - Űrlázadás",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "星际迷航9:起义",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "星际旅行9:起义",
"type": ""
},
{
"iso_3166_1": "FR",
"title": "Star Trek - Insurrection",
"type": ""
}
]
}MOVIES
Alternative Titles
This endpoint gets the alternative titles for a movie.
GET
/
3
/
movie
/
{movie_id}
/
alternative_titles
Alternative Titles
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Alternative Titles Example
Example:
200
Show child attributes
Show child attributes
Example:
[
{
"iso_3166_1": "US",
"title": "Star Trek 9: Insurrection",
"type": ""
},
{
"iso_3166_1": "IT",
"title": "Star Trek IX - L'insurrezione",
"type": ""
},
{
"iso_3166_1": "PL",
"title": "Star Trek IX: Rebelia",
"type": ""
},
{
"iso_3166_1": "DE",
"title": "Star Trek IX - Der Aufstand",
"type": ""
},
{
"iso_3166_1": "US",
"title": "Star Trek - Insurrection",
"type": ""
},
{
"iso_3166_1": "CZ",
"title": "Star Trek IX: Vzpoura",
"type": ""
},
{
"iso_3166_1": "US",
"title": "Star Trek IX:Insurrection",
"type": "Alternate Roman"
},
{
"iso_3166_1": "ES",
"title": "09 Star Trek IX - Insurreccion",
"type": ""
},
{
"iso_3166_1": "JP",
"title": "スター・トレック9 叛乱",
"type": ""
},
{
"iso_3166_1": "US",
"title": "Star Trek 9",
"type": ""
},
{
"iso_3166_1": "BE",
"title": "Star Trek IX - Insurrection",
"type": ""
},
{
"iso_3166_1": "BR",
"title": "Star Trek 09 Insurreição",
"type": "Colecionador"
},
{
"iso_3166_1": "BR",
"title": "Star Trek 09",
"type": "Colecionador"
},
{
"iso_3166_1": "HK",
"title": "星空反攻",
"type": ""
},
{
"iso_3166_1": "UA",
"title": "Стар Трек 9",
"type": ""
},
{
"iso_3166_1": "DE",
"title": "Star Trek 09 - Der Aufstand",
"type": ""
},
{
"iso_3166_1": "ES",
"title": "09_Star Trek 9. Insurreccion",
"type": ""
},
{
"iso_3166_1": "MX",
"title": "Viaje a las estrellas 9 Insurrección",
"type": ""
},
{
"iso_3166_1": "SK",
"title": "Star Trek IX: Vzbura",
"type": "Older name"
},
{
"iso_3166_1": "HU",
"title": "Star Trek 9. - Űrlázadás",
"type": ""
},
{
"iso_3166_1": "HU",
"title": "Star Trek IX. - Űrlázadás",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "星际迷航9:起义",
"type": ""
},
{
"iso_3166_1": "CN",
"title": "星际旅行9:起义",
"type": ""
},
{
"iso_3166_1": "FR",
"title": "Star Trek - Insurrection",
"type": ""
}
]
⌘I